body {
	color: white;
	background: black;
	font-family: Verdana, helvetica, arial, sans-serif;
}

div {
	margin-bottom: 1em;
}

a:link {color: white; background: transparent; text-decoration: none}
a.blauw:link {color: blue; background: transparent}
a.rood:link {color: red; background: transparent}
a:visited {color: gray; background: transparent; text-decoration: none}
a.rood:visited {color: #900; background: gray}
a.blauw:visited {color: #00C; background: gray}
a:active {color: lime; background: red}
a.blauw:active {color: blue; background: yellow}
a.rood:active {color: red; background: yellow}
a:hover {color: black; background: white}
a.blauw:hover {color: blue; background: black}
a.rood:hover {color: red; background: black}

.rss-date { color: green; }
.rss-item { color: gray; }
.rss-item:visited { color: lightgray; }